Users from old forum should register again, the old credentials no longer are valid

Enfuse plugin not working

Support and help for digiCamControl (no bug report)
Post Reply
Jason
Posts: 3
Joined: Wed Oct 11, 2017 2:52 pm

Enfuse plugin not working

Post by Jason » Wed Oct 11, 2017 2:59 pm

Hi all,

I've done some focus stacking would like very much to use the enfuse plugin in the 'tools' section to stitch them. Unfortunately, images import into the plugin fine but when I try to generate an image, I have a dialogue that says 'copying file DSC_XXXX.jpg' a few times and then I get an error 'Error copy files The system cannot find the file specified' which kills the processing. I'm sure I'm doing something stupid, like not specifying a location of something but after 2 hours of googling, I'm lost.

Could one of you lovely people help?

Many thanks.

Enfuse plugin not working

Advertisment
 

admin
Site Admin
Posts: 68
Joined: Tue Sep 15, 2015 8:33 pm

Re: Enfuse plugin not working

Post by admin » Thu Oct 12, 2017 8:39 am

Which version of the application do you use ?

Jason
Posts: 3
Joined: Wed Oct 11, 2017 2:52 pm

Re: Enfuse plugin not working

Post by Jason » Thu Oct 12, 2017 2:17 pm

Thanks for your reply,

Digicamcontrol 2.0.74.0

The same thing happens with combineZP. It looks like the program is copying the files to a location and then cannot find the copied files.

Jason
Posts: 3
Joined: Wed Oct 11, 2017 2:52 pm

Re: Enfuse plugin not working

Post by Jason » Fri Oct 13, 2017 3:36 pm

Ok so I've partially fixed the problem by installing combineZP standalone. Me being a complete newbie with this software did not realise that the plugins needed to be installed separately.

Enfuse has not worked however. I've installed both enfuse and hugin (contains enfuse) to no avail. If I crack it, I'll let you know.

operaflute
Posts: 4
Joined: Fri Nov 17, 2017 7:51 pm

Re: Enfuse plugin not working

Post by operaflute » Sat Dec 09, 2017 10:43 pm

I have the same problem.
I also have a message that says "Hugin not installed. Install x86 version for better..." Yet there is no direction or way to find how to install whatever it is asking for.


Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest